#wa-compimage-kgh58ynx6ht2u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kgh58f1c74skuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgh58f1c74skuo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgh58f1c74skuo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kgh58f1c74srxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgh58f1c74srxs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgh58f1c74srxs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l095q3dbe5wt9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7f3a98;padding:0px 0px 0px 0px;}
#wa-compsubpage-l095q3dbe5wt9s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l095q3dbe5wt9s>.wa-container-vspacer {height:0px;}
#wa-comptext-kgh58f1c4v0kao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgh58f1c4v0kzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l095fclwf2m6eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l095h2csf2lioo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuf5ofr5ngw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuglnfr5v54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuhr0fr5ymo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuiykfr5q9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esob4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esppc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esva8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5et060 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgh58f1c75g088 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgh58f1c75g088>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgh58f1c75g088>.wa-container-vspacer {height:0px;}
#wa-container-kgh58f1c75gpag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgh58f1c75gpag>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgh58f1c75gpag>.wa-container-vspacer {height:0px;}
#wa-container-l095q3db9iksf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l095q3db9iksf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l095q3db9iksf4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kgh58f1c75gpag {background-color:#ffffff;}
#wa-container-wrapper-l095q3db9iksf4 {background-color:#7f3a98;}
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh58f1c4vjnfc {margin:0px 0px;}
#wa-row-kgh58f1c4vjnfc>div {padding: 0px 0px;}
#wa-row-kgh58f1c4vjns8 {margin:0px 0px;}
#wa-row-kgh58f1c4vjns8>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp5o0 {margin:0px 0px;}
#wa-row-kgh58f1c5kp5o0>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp7tc {margin:0px 0px;}
#wa-row-kgh58f1c5kp7tc>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp9fc {margin:0px 0px;}
#wa-row-kgh58f1c5kp9fc>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kpabk {margin:0px 0px;}
#wa-row-kgh58f1c5kpabk>div {padding: 0px 0px;}
#wa-row-kgh58f1c8kegs0>.wa-item-rowspacer {height:30px;}
#wa-row-kgh58f1c8kegxs>.wa-item-rowspacer {height:30px;}
#wa-row-kgh58f1c8kehkw>.wa-item-rowspacer {height:20px;}
#wa-row-kgh58f1c8kej6o>.wa-item-rowspacer {height:100px;}
#wa-row-kgh58f1c8kejts>.wa-item-rowspacer {height:100px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095gt5odkhimw>.wa-item-rowspacer {height:20px;}
#wa-row-l095i4ujd0rzpk>.wa-item-rowspacer {height:20px;}
#wa-row-l095k6zvdkki88>.wa-item-rowspacer {height:20px;}
#wa-row-l095q3dbd0s3c8 {margin:0px 0px;}
#wa-row-l095q3dbd0s3c8>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
#wa-sub-container-kgh58f1c75g4pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgh58f1c75g4pc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgh58f1c75g4pc>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgh58f1c75ga2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgh58f1c75ga2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgh58f1c75ga2o>.wa-container-vspacer {height:0px;}
#wa-sub-container-l095f9tfeguahc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l095f9tfeguahc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l095f9tfeguahc>.wa-container-vspacer {height:0px;}
#wa-sub-container-l095fdlfegum48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l095fdlfegum48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l095fdlfegum48>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-brand, [id^=wa-compmenu-kgh1rsp84pnubk].navbar-nav li a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#3d3d3d;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5c5c5c;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#3d3d3d !important;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kgh1rsp84pnubk].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-kgh1rsp84pnubk] .wa-srch-input {font-size:22px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh58f1c4vjnfc {margin:0px 0px;}
#wa-row-kgh58f1c4vjnfc>div {padding: 0px 0px;}
#wa-row-kgh58f1c4vjns8 {margin:0px 0px;}
#wa-row-kgh58f1c4vjns8>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp5o0 {margin:0px 0px;}
#wa-row-kgh58f1c5kp5o0>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp7tc {margin:0px 0px;}
#wa-row-kgh58f1c5kp7tc>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp9fc {margin:0px 0px;}
#wa-row-kgh58f1c5kp9fc>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kpabk {margin:0px 0px;}
#wa-row-kgh58f1c5kpabk>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095q3dbd0s3c8 {margin:0px 0px;}
#wa-row-l095q3dbd0s3c8>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh58f1c4vjnfc {margin:0px 0px;}
#wa-row-kgh58f1c4vjnfc>div {padding: 0px 0px;}
#wa-row-kgh58f1c4vjns8 {margin:0px 0px;}
#wa-row-kgh58f1c4vjns8>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp5o0 {margin:0px 0px;}
#wa-row-kgh58f1c5kp5o0>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp7tc {margin:0px 0px;}
#wa-row-kgh58f1c5kp7tc>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp9fc {margin:0px 0px;}
#wa-row-kgh58f1c5kp9fc>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kpabk {margin:0px 0px;}
#wa-row-kgh58f1c5kpabk>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095q3dbd0s3c8 {margin:0px 0px;}
#wa-row-l095q3dbd0s3c8>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh58f1c4vjnfc {margin:0px 0px;}
#wa-row-kgh58f1c4vjnfc>div {padding: 0px 0px;}
#wa-row-kgh58f1c4vjns8 {margin:0px 0px;}
#wa-row-kgh58f1c4vjns8>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp5o0 {margin:0px 0px;}
#wa-row-kgh58f1c5kp5o0>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp7tc {margin:0px 0px;}
#wa-row-kgh58f1c5kp7tc>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kp9fc {margin:0px 0px;}
#wa-row-kgh58f1c5kp9fc>div {padding: 0px 0px;}
#wa-row-kgh58f1c5kpabk {margin:0px 0px;}
#wa-row-kgh58f1c5kpabk>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095q3dbd0s3c8 {margin:0px 0px;}
#wa-row-l095q3dbd0s3c8>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
